Skip to main content

The suitable ant version for jdk1.3.1

Please note these java.net forums are being decommissioned and use the new and improved forums at https://community.oracle.com/community/java.
No replies
Muhammad_Java
Offline
Joined: 2012-11-26

Hi!

I'm new here, can anybody tell me what is the ant version which is suitable
for jdk1.3.1.
and what is the version of eclipse can support this two thing.

Thank You!